@charset "UTF-8";

.topics {
    width: 930px;
    max-width: 90%;
    background-color: #dedede;
    padding: 50px 60px;
    margin-top: 50px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.topics h2 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}

.topics dt {
    margin-top: 35px;
    color: rgb(78, 78, 78);
}

.topics dd {
    margin-top: 10px;
    color: #1558d6;
}

.topics h3 {
    font-size: 40px;
    margin-bottom: 35px;
}

/*.topics-title {
    font-size: 25px;
    line-height: 1.2;
    border-bottom: solid 3px #87CEFA;
    padding-bottom: 5px;
}
*/

.topics-contents {
    margin-top: 15px;
    line-height: 1.5;
}

.topics-images {
    margin-top: 15px;
    display: flex;
    flex-direction: column; 
    align-items: center;
}

.topics-images img {
    margin-top: 10px;
    width: 80%;
}

/*underline*/
a {
    text-decoration: none;
}

.underline dd {
    display: inline-block;
    padding-bottom: 4px;
    position: relative;
}

.underline dd::after {
    background-color: #1558d6;
    bottom: 0;
    content: '';
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: .5s all;
    width: 0;
}

.underline dd:hover::after {
    width: 100%;
}

/*button*/
.link-button-area {
    text-align: center;
    margin-top: 40px;
}

.link-button {
    background: #ff701e;
    border: 2px solid #ff701e;
    border-radius: 24px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    min-width: 150px;
    line-height: 45px;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

.link-button:hover {
    background-color: #ffffff;
    color: #ff701e;
}
